create table define_main_log
(
    id         varchar(32)  not null
        primary key,
    biz_id     varchar(32)  not null comment '业务主键',
    keyword    varchar(200) null comment '关键字',
    biz_type   varchar(20)  null comment '业务类型',
    menu_name  varchar(30)  null comment '功能名称',
    cud_type   varchar(10)  null comment '行为',
    created_by varchar(30)  not null comment '操作人',
    created_on date         not null comment '操作时间',
    tenancy_id varchar(20)  null comment '租户'
)
    comment '自定义日志主表（对应一条业务数据）';

